### Method

# Gio Notification set_icon

since: 2.40

#### Declaration [src]

    void
    g_notification_set_icon (
      GNotification* notification,
      GIcon* icon
    )

#### Description [src]

Sets the icon of `notification` to `icon`.

Available since: 2.40

#### Parameters

`icon`

  Type: `GIcon`

  The icon to be shown in `notification`, as a `GIcon`.

  The data is owned by the caller of the method.